libpcre Multiple Security Vulnerabilities

Bugtraq ID: 97067
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2017-7244
CVE-2017-7245
CVE-2017-7246
Remote: Yes
Local: No
Published: Mar 23 2017 12:00AM
Updated: Mar 29 2017 12:02AM
Credit: Agostino Sarubbo of Gentoo.
Vulnerable: Libpcre Libpcre 8.40
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus